<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
<!--        <item-->
<!--            android:id="@+id/nav_home"-->
<!--            android:icon="@drawable/ic_black_home"-->
<!--            android:title="Home" />-->
<!--        <item-->
<!--            android:id="@+id/nav_accettazione"-->
<!--            android:icon="@drawable/ic_black_download"-->
<!--            android:title="@string/accettazione_title_fragment" />-->
<!--        <item-->
<!--            android:id="@+id/nav_spedizione"-->
<!--            android:icon="@drawable/ic_black_upload"-->
<!--            android:title="@string/vendita_title_fragment" />-->
<!--        <item-->
<!--            android:id="@+id/nav_rettifica_giacenze"-->
<!--            android:icon="@drawable/ic_black_empty_box"-->
<!--            android:title="@string/rettifica_giacenze_fragment_title" />-->
<!--        <item-->
<!--            android:id="@+id/nav_versamento_merce"-->
<!--            android:icon="@drawable/ic_black_load_shelf"-->
<!--            android:title="@string/versamento_merce_fragment_title" />-->
<!--        <item-->
<!--            android:id="@+id/nav_free_picking"-->
<!--            android:icon="@drawable/ic_black_barcode_scanner"-->
<!--            android:title="@string/free_picking" />-->
<!--        <item-->
<!--            android:id="@+id/nav_resi_fornitore"-->
<!--            android:icon="@drawable/ic_black_latest_delivery"-->
<!--            android:title="@string/fragment_ultime_arrivi_fornitore_title" />-->
<!--        <item-->
<!--            android:id="@+id/nav_resi_cliente"-->
<!--            android:icon="@drawable/ic_black_latest_delivery"-->
<!--            android:title="@string/fragment_ultime_consegne_cliente_title" />-->
    </group>


<!--    <group android:checkableBehavior="single" >-->
<!--        <item android:title="@string/production">-->
<!--            <menu>-->
<!--                <item-->
<!--                    android:id="@+id/nav_prod_ordine_produzione"-->
<!--                    android:icon="@drawable/ic_black_external"-->
<!--                    android:title="@string/prod_ordine_produzione_title_fragment" />-->
<!--                <item-->
<!--                    android:id="@+id/nav_prod_ordine_lavorazione"-->
<!--                    android:icon="@drawable/ic_black_external"-->
<!--                    android:title="@string/prod_ordine_lavorazione_title_fragment" />-->
<!--                <item-->
<!--                    android:id="@+id/nav_prod_versamento_materiale"-->
<!--                    android:icon="@drawable/ic_black_external"-->
<!--                    android:title="@string/prod_versamento_materiale_title_fragment" />-->
<!--                <item-->
<!--                    android:id="@+id/nav_prod_recupero_materiale"-->
<!--                    android:icon="@drawable/ic_black_internal"-->
<!--                    android:title="@string/prod_recupero_materiale_title_fragment" />-->
<!--            </menu>-->
<!--        </item>-->
<!--    </group>-->
<!--
    <item android:title="Communicate">
        <menu>
            <item
                android:id="@+id/nav_share"
                android:icon="@drawable/ic_menu_share"
                android:title="Share" />
            <item
                android:id="@+id/nav_send"
                android:icon="@drawable/ic_menu_send"
                android:title="Send" />
        </menu>
    </item>
-->
<!--    <item android:title="Altro">-->
<!--        <menu>-->
<!--            <item-->
<!--                android:id="@+id/nav_settings"-->
<!--                android:icon="@drawable/ic_settings_24dp"-->
<!--                android:title="@string/general_settings" />-->
<!--            <item-->
<!--                android:id="@+id/nav_logout"-->
<!--                android:icon="@drawable/ic_logout_24dp"-->
<!--                android:title="Logout" />-->
<!--        </menu>-->
<!--    </item>-->

</menu>
